Subject: Re: [PATCH] Evict tmp variable from the stack in ip6_evictor

From: Patrick McHardy <[email-masked]>
Date: Wed, 10 Oct 2007 16:37:00 +0200

Pavel Emelyanov wrote:
> The list_head *tmp is used to help getting the first entry in
> the ip6_frag_lru_list list. There is a simpler way to do it

The exact same code exists in ip_fragment.c and nf_conntrack_reasm.c,
please also change it there.